Filter values
GET
Get possible values to be used with a given filter attribute. Filter attributes are not metric or record specific, so one filter attribute can be used with multiple metrics/records. When a filter value is not relevant for a specific metric/record, it is simply ignored.
ApiKeyAuthheader
Authorization<token>filterAttribute*stringpageLimit?integerMaximum number of results per page. May be used in combination with pageKey to change the number of results in between page requests.
Format
int32pageKey?stringBase64 encoded form of pagination query parameters. Do not try to construct or change programmatically as the internal structure may change without notice.
The possible filter values to be used when fetching metrics or records
application/json- response
data?array<>meta?curl -X GET 'https://dev.dixa.io/v1/analytics/filter/{filterAttribute}' \ -H 'Authorization: <API token>'{}
"data": []
{},
"value": "CALLBACK",
"label": "Callback"
{}
"value": "CONTACT_FORM",
"label": "Contact Form"